WP OAuth Server is now available for PHP 7.1

June 23rd, 2017

Posted in General, Release


WP OAuth Server Email Header

Today we updated WP OAuth Server Trial version to work with PHP 7.1. This was a highly requested addition and frankly, we should of done it already. We apologize for the delay but hopefully (if you needed this) you can now choose to still test WP OAuth Server.

Along with the change for PHP 7.1 compatibility, we removed backward compatibility for PHP 5.5 and below. If you are running anything below PHP 5.6 you should consider upgrading your PHP version ASAP. As always, if you run into issues shoot us a message and let us know.

About Justin

Atari owner, traveler, music listener, half deaf and HTML5 Guru. Operating at the nexus of developer and computer science to answer complicated problems with honest solutions. Nothing ventured, nothing gained.

Leave a Reply

Your email address will not be published. Required fields are marked *

Categories

WP OAuth Server